 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("https://assets.nicepagecdn.com/e4932241/6559702/images/Capturedecran2025-09-02a14.38.22.png");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 782px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 876px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 28.87% 50%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 2.15% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 586px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 14.02% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 910px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 64px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 21px auto 0;
}

.u-section-2 .u-image-1 {
  width: 390px;
  height: 322px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 93px auto 0 120px;
}

.u-section-2 .u-image-2 {
  width: 391px;
  height: 323px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -323px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1211px;
  margin: 15px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333% - 13.333333px));
  min-height: 253px;
  --gap: 20px;
  grid-auto-columns: calc(33.333333% - 13.333333px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 30px auto 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-list-1 {
    width: 1140px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    min-height: 238px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 393px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-right: 255px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 20px;
    min-height: 196px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 340px;
    margin-left: 390px;
  }

  .u-section-2 .u-image-1 {
    height: 546px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
    min-height: 450px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 430px;
    margin-left: 480px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 530px;
    margin-left: 580px;
  }

  .u-section-2 .u-image-2 {
    height: 281px;
    margin-top: -282px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #773f48;
}

.u-section-3 .u-sheet-1 {
  min-height: 671px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-3 .u-line-1 {
  width: 108px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 1px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 30px auto 0 0;
  padding: 18px 73px 18px 71px;
}

.u-section-3 .u-image-1 {
  min-height: 581px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/photo-1672788709547-6d7f239972c3.jpeg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 551px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-3 .u-image-1 {
    min-height: 347px;
  }
}.u-block-1a91-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-1a91-3 {
  position: absolute;
  left: 0;
}

.u-block-1a91-4 {
  position: absolute;
  right: 0;
}

 .u-section-4-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/e4932241/6559702/images/photo-1672788709547-6d7f239972c3.jpeg");
  background-position: 50% 50%;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 824px;
}

@media (max-width: 1399px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 179px;
  }
}

 .u-section-4-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/e4932241/6559702/images/photo-1672788709547-6d7f239972c3.jpeg");
  background-position: 50% 50%;
}

.u-section-4-2 .u-sheet-1 {
  min-height: 824px;
}

@media (max-width: 1399px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 1199px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 179px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 796px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11.5px));
  min-height: 519px;
  grid-auto-columns: calc(50% - 11.5px);
  --gap: 23px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-text-2 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 4px 0 0 auto;
}

.u-section-5 .u-text-3 {
  margin: -36px auto 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.0625rem;
  font-style: italic;
  margin: 24px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-text-5 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 4px 0 0 auto;
}

.u-section-5 .u-text-6 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -36px auto 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.0625rem;
  font-style: italic;
  margin: 24px auto 0 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-text-8 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 4px 0 0 auto;
}

.u-section-5 .u-text-9 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -36px auto 0 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.0625rem;
  font-style: italic;
  margin: 24px auto 0 0;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-text-11 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 4px 0 0 auto;
}

.u-section-5 .u-text-12 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -36px auto 0 0;
}

.u-section-5 .u-text-13 {
  font-size: 1.0625rem;
  font-style: italic;
  margin: 24px auto 0 0;
}

.u-section-5 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-text-14 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 4px 0 0 auto;
}

.u-section-5 .u-text-15 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -36px auto 0 0;
}

.u-section-5 .u-text-16 {
  font-size: 1.0625rem;
  font-style: italic;
  margin: 24px auto 0 0;
}

.u-section-5 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-text-17 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 4px 0 0 auto;
}

.u-section-5 .u-text-18 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -36px auto 0 0;
}

.u-section-5 .u-text-19 {
  font-size: 1.0625rem;
  font-style: italic;
  margin: 24px auto 0 0;
}

.u-section-5 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-text-20 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 4px 0 0 auto;
}

.u-section-5 .u-text-21 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -36px auto 0 0;
}

.u-section-5 .u-text-22 {
  font-size: 1.0625rem;
  font-style: italic;
  margin: 24px auto 0 0;
}

.u-section-5 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-text-23 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 4px 0 0 auto;
}

.u-section-5 .u-text-24 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -36px auto 0 0;
}

.u-section-5 .u-text-25 {
  font-size: 1.0625rem;
  font-style: italic;
  margin: 24px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 428px;
    grid-gap: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-8 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-11 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-14 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-15 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-17 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-18 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-20 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-21 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-23 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-24 {
    margin-top: 20px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(36, 87, 106), rgb(36, 87, 106));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 812px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-6 .u-image-1 {
  min-height: 352px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/photo-1595475884562-073c30d45670.jpeg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 324px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  width: 373px;
  height: 258px;
  margin: 20px 29px 0 auto;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 324px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  margin: 0 0 0 30px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0 30px;
}

.u-section-6 .u-line-1 {
  width: 108px;
  transform-origin: left center;
  margin: 31px auto 0 30px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  margin: 46px 20px 0 10px;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 40px 0 0 30px;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0 30px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-6 .u-image-1 {
    min-height: 387px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 331px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-6 .u-image-2 {
    width: 339px;
    height: 234px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 254px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-line-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-6 .u-image-1 {
    min-height: 319px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 182px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-6 .u-image-1 {
    min-height: 318px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 487px;
  }

  .u-section-6 .u-image-2 {
    height: 230px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2122px;
  }

  .u-section-6 .u-image-1 {
    min-height: 536px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-6 .u-image-2 {
    height: 391px;
    width: 383px;
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1446px;
  }

  .u-section-6 .u-image-1 {
    min-height: 337px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-6 .u-image-2 {
    height: 242px;
    width: 242px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://assets.nicepagecdn.com/e4932241/6559702/images/Capturedecran2025-09-02a14.38.11.png");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 747px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 105px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 582px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 25px 27px 0;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 6rem;
  margin: 0 0 0 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 582px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 19px;
}

.u-section-7 .u-text-2 {
  font-size: 2.5rem;
  text-transform: uppercase;
  margin: 0 1px 0 0;
}

.u-section-7 .u-text-3 {
  letter-spacing: 0px;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  font-style: italic;
  border-style: solid;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 18px 40px 19px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 50% 50%, 66.75% 62.56%;
    background-size: auto 110%, auto 105%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.75rem;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 50% 50%, 32.06% 0%;
    background-size: auto 110%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-bottom: 44px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 30px;
    font-size: 4.5rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.5rem;
    margin-right: 1px;
  }

  .u-section-7 .u-btn-2 {
    padding-right: 26px;
    padding-left: 24px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 711px;
}

.u-section-8 .u-image-1 {
  min-height: 755px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e4932241/6559702/images/collagene-marin-liquide-duolife-.jpg.webp");
  --radius: 50px;
  background-size: cover;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 133px 541px 0 11px;
}

.u-section-8 .u-text-2 {
  margin: -13px 1030px 0 27px;
}

.u-section-8 .u-shape-1 {
  width: 380px;
  height: 380px;
  margin: -207px auto 0 4px;
}

.u-section-8 .u-text-3 {
  margin: -305px auto 0 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 320px auto 0 103px;
  padding: 8px 30px 9px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-image-1 {
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-right: 242px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 747px;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-8 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-text-1 {
    margin-right: 42px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 547px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 327px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 187px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-shape-1 {
    width: 320px;
    height: 320px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-top: -338px;
  }
} .u-section-9 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://assets.nicepagecdn.com/e4932241/6559702/images/tissu-africain-wax-vendu-au-metre.jpg"), linear-gradient(to right, #b8a269, #d43c20);
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 800px;
}

.u-section-9 .u-text-1 {
  font-size: 6rem;
  background-image: none;
  margin: 232px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-text-1 {
    margin-top: 412px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 3rem;
  }
}